:root {
    --website-primary: #246fd0;
    --website-secondary: #1b5aa8;
    --website-accent: #5c9be3;
}

.focus\:shadow-outline-primary:focus { box-shadow: 0 0 0 3px hsla(214,40%,75%,0.45); }
.bg-primary-50 { background-color: #ffffff !important; }
.hover\:bg-primary-50:hover { background-color: #ffffff !important; }
.focus\:bg-primary-50:focus { background-color: #ffffff !important; }
.text-primary-50 { color: #ffffff !important; }
.hover\:text-primary-50:hover { color: #ffffff !important; }
.focus\:text-primary-50:focus { color: #ffffff !important; }
.border-primary-50 { border-color: #ffffff !important; }
.hover\:border-primary-50:hover { border-color: #ffffff !important; }
.focus\:border-primary-50:focus { border-color: #ffffff !important; }
.ring-primary-50 { --tw-ring-color: #ffffff !important; }
.focus\:ring-primary-50:focus { --tw-ring-color: #ffffff !important; }
.shadow-primary-50 { --tw-shadow-color: #ffffff !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-100 { background-color: #ffffff !important; }
.hover\:bg-primary-100:hover { background-color: #ffffff !important; }
.focus\:bg-primary-100:focus { background-color: #ffffff !important; }
.text-primary-100 { color: #ffffff !important; }
.hover\:text-primary-100:hover { color: #ffffff !important; }
.focus\:text-primary-100:focus { color: #ffffff !important; }
.border-primary-100 { border-color: #ffffff !important; }
.hover\:border-primary-100:hover { border-color: #ffffff !important; }
.focus\:border-primary-100:focus { border-color: #ffffff !important; }
.ring-primary-100 { --tw-ring-color: #ffffff !important; }
.focus\:ring-primary-100:focus { --tw-ring-color: #ffffff !important; }
.shadow-primary-100 { --tw-shadow-color: #ffffff !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-200 { background-color: #e3ffff !important; }
.hover\:bg-primary-200:hover { background-color: #e3ffff !important; }
.focus\:bg-primary-200:focus { background-color: #e3ffff !important; }
.text-primary-200 { color: #e3ffff !important; }
.hover\:text-primary-200:hover { color: #e3ffff !important; }
.focus\:text-primary-200:focus { color: #e3ffff !important; }
.border-primary-200 { border-color: #e3ffff !important; }
.hover\:border-primary-200:hover { border-color: #e3ffff !important; }
.focus\:border-primary-200:focus { border-color: #e3ffff !important; }
.ring-primary-200 { --tw-ring-color: #e3ffff !important; }
.focus\:ring-primary-200:focus { --tw-ring-color: #e3ffff !important; }
.shadow-primary-200 { --tw-shadow-color: #e3ffff !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-300 { background-color: #a4efff !important; }
.hover\:bg-primary-300:hover { background-color: #a4efff !important; }
.focus\:bg-primary-300:focus { background-color: #a4efff !important; }
.text-primary-300 { color: #a4efff !important; }
.hover\:text-primary-300:hover { color: #a4efff !important; }
.focus\:text-primary-300:focus { color: #a4efff !important; }
.border-primary-300 { border-color: #a4efff !important; }
.hover\:border-primary-300:hover { border-color: #a4efff !important; }
.focus\:border-primary-300:focus { border-color: #a4efff !important; }
.ring-primary-300 { --tw-ring-color: #a4efff !important; }
.focus\:ring-primary-300:focus { --tw-ring-color: #a4efff !important; }
.shadow-primary-300 { --tw-shadow-color: #a4efff !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-400 { background-color: #64afff !important; }
.hover\:bg-primary-400:hover { background-color: #64afff !important; }
.focus\:bg-primary-400:focus { background-color: #64afff !important; }
.text-primary-400 { color: #64afff !important; }
.hover\:text-primary-400:hover { color: #64afff !important; }
.focus\:text-primary-400:focus { color: #64afff !important; }
.border-primary-400 { border-color: #64afff !important; }
.hover\:border-primary-400:hover { border-color: #64afff !important; }
.focus\:border-primary-400:focus { border-color: #64afff !important; }
.ring-primary-400 { --tw-ring-color: #64afff !important; }
.focus\:ring-primary-400:focus { --tw-ring-color: #64afff !important; }
.shadow-primary-400 { --tw-shadow-color: #64afff !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-500 { background-color: #256fd0 !important; }
.hover\:bg-primary-500:hover { background-color: #256fd0 !important; }
.focus\:bg-primary-500:focus { background-color: #256fd0 !important; }
.text-primary-500 { color: #256fd0 !important; }
.hover\:text-primary-500:hover { color: #256fd0 !important; }
.focus\:text-primary-500:focus { color: #256fd0 !important; }
.border-primary-500 { border-color: #256fd0 !important; }
.hover\:border-primary-500:hover { border-color: #256fd0 !important; }
.focus\:border-primary-500:focus { border-color: #256fd0 !important; }
.ring-primary-500 { --tw-ring-color: #256fd0 !important; }
.focus\:ring-primary-500:focus { --tw-ring-color: #256fd0 !important; }
.shadow-primary-500 { --tw-shadow-color: #256fd0 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-600 { background-color: #2163ba !important; }
.hover\:bg-primary-600:hover { background-color: #2163ba !important; }
.focus\:bg-primary-600:focus { background-color: #2163ba !important; }
.text-primary-600 { color: #2163ba !important; }
.hover\:text-primary-600:hover { color: #2163ba !important; }
.focus\:text-primary-600:focus { color: #2163ba !important; }
.border-primary-600 { border-color: #2163ba !important; }
.hover\:border-primary-600:hover { border-color: #2163ba !important; }
.focus\:border-primary-600:focus { border-color: #2163ba !important; }
.ring-primary-600 { --tw-ring-color: #2163ba !important; }
.focus\:ring-primary-600:focus { --tw-ring-color: #2163ba !important; }
.shadow-primary-600 { --tw-shadow-color: #2163ba !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-700 { background-color: #194c8f !important; }
.hover\:bg-primary-700:hover { background-color: #194c8f !important; }
.focus\:bg-primary-700:focus { background-color: #194c8f !important; }
.text-primary-700 { color: #194c8f !important; }
.hover\:text-primary-700:hover { color: #194c8f !important; }
.focus\:text-primary-700:focus { color: #194c8f !important; }
.border-primary-700 { border-color: #194c8f !important; }
.hover\:border-primary-700:hover { border-color: #194c8f !important; }
.focus\:border-primary-700:focus { border-color: #194c8f !important; }
.ring-primary-700 { --tw-ring-color: #194c8f !important; }
.focus\:ring-primary-700:focus { --tw-ring-color: #194c8f !important; }
.shadow-primary-700 { --tw-shadow-color: #194c8f !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-800 { background-color: #123564 !important; }
.hover\:bg-primary-800:hover { background-color: #123564 !important; }
.focus\:bg-primary-800:focus { background-color: #123564 !important; }
.text-primary-800 { color: #123564 !important; }
.hover\:text-primary-800:hover { color: #123564 !important; }
.focus\:text-primary-800:focus { color: #123564 !important; }
.border-primary-800 { border-color: #123564 !important; }
.hover\:border-primary-800:hover { border-color: #123564 !important; }
.focus\:border-primary-800:focus { border-color: #123564 !important; }
.ring-primary-800 { --tw-ring-color: #123564 !important; }
.focus\:ring-primary-800:focus { --tw-ring-color: #123564 !important; }
.shadow-primary-800 { --tw-shadow-color: #123564 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-primary-900 { background-color: #0a1e38 !important; }
.hover\:bg-primary-900:hover { background-color: #0a1e38 !important; }
.focus\:bg-primary-900:focus { background-color: #0a1e38 !important; }
.text-primary-900 { color: #0a1e38 !important; }
.hover\:text-primary-900:hover { color: #0a1e38 !important; }
.focus\:text-primary-900:focus { color: #0a1e38 !important; }
.border-primary-900 { border-color: #0a1e38 !important; }
.hover\:border-primary-900:hover { border-color: #0a1e38 !important; }
.focus\:border-primary-900:focus { border-color: #0a1e38 !important; }
.ring-primary-900 { --tw-ring-color: #0a1e38 !important; }
.focus\:ring-primary-900:focus { --tw-ring-color: #0a1e38 !important; }
.shadow-primary-900 { --tw-shadow-color: #0a1e38 !important; --tw-shadow: var(--tw-shadow-colored); }

.focus\:shadow-outline-secondary:focus { box-shadow: 0 0 0 3px hsla(213,40%,75%,0.45); }
.bg-secondary-50 { background-color: #ffffff !important; }
.hover\:bg-secondary-50:hover { background-color: #ffffff !important; }
.focus\:bg-secondary-50:focus { background-color: #ffffff !important; }
.text-secondary-50 { color: #ffffff !important; }
.hover\:text-secondary-50:hover { color: #ffffff !important; }
.focus\:text-secondary-50:focus { color: #ffffff !important; }
.border-secondary-50 { border-color: #ffffff !important; }
.hover\:border-secondary-50:hover { border-color: #ffffff !important; }
.focus\:border-secondary-50:focus { border-color: #ffffff !important; }
.ring-secondary-50 { --tw-ring-color: #ffffff !important; }
.focus\:ring-secondary-50:focus { --tw-ring-color: #ffffff !important; }
.shadow-secondary-50 { --tw-shadow-color: #ffffff !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-100 { background-color: #ffffff !important; }
.hover\:bg-secondary-100:hover { background-color: #ffffff !important; }
.focus\:bg-secondary-100:focus { background-color: #ffffff !important; }
.text-secondary-100 { color: #ffffff !important; }
.hover\:text-secondary-100:hover { color: #ffffff !important; }
.focus\:text-secondary-100:focus { color: #ffffff !important; }
.border-secondary-100 { border-color: #ffffff !important; }
.hover\:border-secondary-100:hover { border-color: #ffffff !important; }
.focus\:border-secondary-100:focus { border-color: #ffffff !important; }
.ring-secondary-100 { --tw-ring-color: #ffffff !important; }
.focus\:ring-secondary-100:focus { --tw-ring-color: #ffffff !important; }
.shadow-secondary-100 { --tw-shadow-color: #ffffff !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-200 { background-color: #daffff !important; }
.hover\:bg-secondary-200:hover { background-color: #daffff !important; }
.focus\:bg-secondary-200:focus { background-color: #daffff !important; }
.text-secondary-200 { color: #daffff !important; }
.hover\:text-secondary-200:hover { color: #daffff !important; }
.focus\:text-secondary-200:focus { color: #daffff !important; }
.border-secondary-200 { border-color: #daffff !important; }
.hover\:border-secondary-200:hover { border-color: #daffff !important; }
.focus\:border-secondary-200:focus { border-color: #daffff !important; }
.ring-secondary-200 { --tw-ring-color: #daffff !important; }
.focus\:ring-secondary-200:focus { --tw-ring-color: #daffff !important; }
.shadow-secondary-200 { --tw-shadow-color: #daffff !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-300 { background-color: #9bdaff !important; }
.hover\:bg-secondary-300:hover { background-color: #9bdaff !important; }
.focus\:bg-secondary-300:focus { background-color: #9bdaff !important; }
.text-secondary-300 { color: #9bdaff !important; }
.hover\:text-secondary-300:hover { color: #9bdaff !important; }
.focus\:text-secondary-300:focus { color: #9bdaff !important; }
.border-secondary-300 { border-color: #9bdaff !important; }
.hover\:border-secondary-300:hover { border-color: #9bdaff !important; }
.focus\:border-secondary-300:focus { border-color: #9bdaff !important; }
.ring-secondary-300 { --tw-ring-color: #9bdaff !important; }
.focus\:ring-secondary-300:focus { --tw-ring-color: #9bdaff !important; }
.shadow-secondary-300 { --tw-shadow-color: #9bdaff !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-400 { background-color: #5b9ae8 !important; }
.hover\:bg-secondary-400:hover { background-color: #5b9ae8 !important; }
.focus\:bg-secondary-400:focus { background-color: #5b9ae8 !important; }
.text-secondary-400 { color: #5b9ae8 !important; }
.hover\:text-secondary-400:hover { color: #5b9ae8 !important; }
.focus\:text-secondary-400:focus { color: #5b9ae8 !important; }
.border-secondary-400 { border-color: #5b9ae8 !important; }
.hover\:border-secondary-400:hover { border-color: #5b9ae8 !important; }
.focus\:border-secondary-400:focus { border-color: #5b9ae8 !important; }
.ring-secondary-400 { --tw-ring-color: #5b9ae8 !important; }
.focus\:ring-secondary-400:focus { --tw-ring-color: #5b9ae8 !important; }
.shadow-secondary-400 { --tw-shadow-color: #5b9ae8 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-500 { background-color: #1b5aa7 !important; }
.hover\:bg-secondary-500:hover { background-color: #1b5aa7 !important; }
.focus\:bg-secondary-500:focus { background-color: #1b5aa7 !important; }
.text-secondary-500 { color: #1b5aa7 !important; }
.hover\:text-secondary-500:hover { color: #1b5aa7 !important; }
.focus\:text-secondary-500:focus { color: #1b5aa7 !important; }
.border-secondary-500 { border-color: #1b5aa7 !important; }
.hover\:border-secondary-500:hover { border-color: #1b5aa7 !important; }
.focus\:border-secondary-500:focus { border-color: #1b5aa7 !important; }
.ring-secondary-500 { --tw-ring-color: #1b5aa7 !important; }
.focus\:ring-secondary-500:focus { --tw-ring-color: #1b5aa7 !important; }
.shadow-secondary-500 { --tw-shadow-color: #1b5aa7 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-600 { background-color: #184e91 !important; }
.hover\:bg-secondary-600:hover { background-color: #184e91 !important; }
.focus\:bg-secondary-600:focus { background-color: #184e91 !important; }
.text-secondary-600 { color: #184e91 !important; }
.hover\:text-secondary-600:hover { color: #184e91 !important; }
.focus\:text-secondary-600:focus { color: #184e91 !important; }
.border-secondary-600 { border-color: #184e91 !important; }
.hover\:border-secondary-600:hover { border-color: #184e91 !important; }
.focus\:border-secondary-600:focus { border-color: #184e91 !important; }
.ring-secondary-600 { --tw-ring-color: #184e91 !important; }
.focus\:ring-secondary-600:focus { --tw-ring-color: #184e91 !important; }
.shadow-secondary-600 { --tw-shadow-color: #184e91 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-700 { background-color: #103665 !important; }
.hover\:bg-secondary-700:hover { background-color: #103665 !important; }
.focus\:bg-secondary-700:focus { background-color: #103665 !important; }
.text-secondary-700 { color: #103665 !important; }
.hover\:text-secondary-700:hover { color: #103665 !important; }
.focus\:text-secondary-700:focus { color: #103665 !important; }
.border-secondary-700 { border-color: #103665 !important; }
.hover\:border-secondary-700:hover { border-color: #103665 !important; }
.focus\:border-secondary-700:focus { border-color: #103665 !important; }
.ring-secondary-700 { --tw-ring-color: #103665 !important; }
.focus\:ring-secondary-700:focus { --tw-ring-color: #103665 !important; }
.shadow-secondary-700 { --tw-shadow-color: #103665 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-800 { background-color: #091f39 !important; }
.hover\:bg-secondary-800:hover { background-color: #091f39 !important; }
.focus\:bg-secondary-800:focus { background-color: #091f39 !important; }
.text-secondary-800 { color: #091f39 !important; }
.hover\:text-secondary-800:hover { color: #091f39 !important; }
.focus\:text-secondary-800:focus { color: #091f39 !important; }
.border-secondary-800 { border-color: #091f39 !important; }
.hover\:border-secondary-800:hover { border-color: #091f39 !important; }
.focus\:border-secondary-800:focus { border-color: #091f39 !important; }
.ring-secondary-800 { --tw-ring-color: #091f39 !important; }
.focus\:ring-secondary-800:focus { --tw-ring-color: #091f39 !important; }
.shadow-secondary-800 { --tw-shadow-color: #091f39 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-secondary-900 { background-color: #02070d !important; }
.hover\:bg-secondary-900:hover { background-color: #02070d !important; }
.focus\:bg-secondary-900:focus { background-color: #02070d !important; }
.text-secondary-900 { color: #02070d !important; }
.hover\:text-secondary-900:hover { color: #02070d !important; }
.focus\:text-secondary-900:focus { color: #02070d !important; }
.border-secondary-900 { border-color: #02070d !important; }
.hover\:border-secondary-900:hover { border-color: #02070d !important; }
.focus\:border-secondary-900:focus { border-color: #02070d !important; }
.ring-secondary-900 { --tw-ring-color: #02070d !important; }
.focus\:ring-secondary-900:focus { --tw-ring-color: #02070d !important; }
.shadow-secondary-900 { --tw-shadow-color: #02070d !important; --tw-shadow: var(--tw-shadow-colored); }

.focus\:shadow-outline-accent:focus { box-shadow: 0 0 0 3px hsla(212,40%,75%,0.45); }
.bg-accent-50 { background-color: #ffffff !important; }
.hover\:bg-accent-50:hover { background-color: #ffffff !important; }
.focus\:bg-accent-50:focus { background-color: #ffffff !important; }
.text-accent-50 { color: #ffffff !important; }
.hover\:text-accent-50:hover { color: #ffffff !important; }
.focus\:text-accent-50:focus { color: #ffffff !important; }
.border-accent-50 { border-color: #ffffff !important; }
.hover\:border-accent-50:hover { border-color: #ffffff !important; }
.focus\:border-accent-50:focus { border-color: #ffffff !important; }
.ring-accent-50 { --tw-ring-color: #ffffff !important; }
.focus\:ring-accent-50:focus { --tw-ring-color: #ffffff !important; }
.shadow-accent-50 { --tw-shadow-color: #ffffff !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-100 { background-color: #ffffff !important; }
.hover\:bg-accent-100:hover { background-color: #ffffff !important; }
.focus\:bg-accent-100:focus { background-color: #ffffff !important; }
.text-accent-100 { color: #ffffff !important; }
.hover\:text-accent-100:hover { color: #ffffff !important; }
.focus\:text-accent-100:focus { color: #ffffff !important; }
.border-accent-100 { border-color: #ffffff !important; }
.hover\:border-accent-100:hover { border-color: #ffffff !important; }
.focus\:border-accent-100:focus { border-color: #ffffff !important; }
.ring-accent-100 { --tw-ring-color: #ffffff !important; }
.focus\:ring-accent-100:focus { --tw-ring-color: #ffffff !important; }
.shadow-accent-100 { --tw-shadow-color: #ffffff !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-200 { background-color: #ffffff !important; }
.hover\:bg-accent-200:hover { background-color: #ffffff !important; }
.focus\:bg-accent-200:focus { background-color: #ffffff !important; }
.text-accent-200 { color: #ffffff !important; }
.hover\:text-accent-200:hover { color: #ffffff !important; }
.focus\:text-accent-200:focus { color: #ffffff !important; }
.border-accent-200 { border-color: #ffffff !important; }
.hover\:border-accent-200:hover { border-color: #ffffff !important; }
.focus\:border-accent-200:focus { border-color: #ffffff !important; }
.ring-accent-200 { --tw-ring-color: #ffffff !important; }
.focus\:ring-accent-200:focus { --tw-ring-color: #ffffff !important; }
.shadow-accent-200 { --tw-shadow-color: #ffffff !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-300 { background-color: #dcffff !important; }
.hover\:bg-accent-300:hover { background-color: #dcffff !important; }
.focus\:bg-accent-300:focus { background-color: #dcffff !important; }
.text-accent-300 { color: #dcffff !important; }
.hover\:text-accent-300:hover { color: #dcffff !important; }
.focus\:text-accent-300:focus { color: #dcffff !important; }
.border-accent-300 { border-color: #dcffff !important; }
.hover\:border-accent-300:hover { border-color: #dcffff !important; }
.focus\:border-accent-300:focus { border-color: #dcffff !important; }
.ring-accent-300 { --tw-ring-color: #dcffff !important; }
.focus\:ring-accent-300:focus { --tw-ring-color: #dcffff !important; }
.shadow-accent-300 { --tw-shadow-color: #dcffff !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-400 { background-color: #9cdbff !important; }
.hover\:bg-accent-400:hover { background-color: #9cdbff !important; }
.focus\:bg-accent-400:focus { background-color: #9cdbff !important; }
.text-accent-400 { color: #9cdbff !important; }
.hover\:text-accent-400:hover { color: #9cdbff !important; }
.focus\:text-accent-400:focus { color: #9cdbff !important; }
.border-accent-400 { border-color: #9cdbff !important; }
.hover\:border-accent-400:hover { border-color: #9cdbff !important; }
.focus\:border-accent-400:focus { border-color: #9cdbff !important; }
.ring-accent-400 { --tw-ring-color: #9cdbff !important; }
.focus\:ring-accent-400:focus { --tw-ring-color: #9cdbff !important; }
.shadow-accent-400 { --tw-shadow-color: #9cdbff !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-500 { background-color: #5e9ce4 !important; }
.hover\:bg-accent-500:hover { background-color: #5e9ce4 !important; }
.focus\:bg-accent-500:focus { background-color: #5e9ce4 !important; }
.text-accent-500 { color: #5e9ce4 !important; }
.hover\:text-accent-500:hover { color: #5e9ce4 !important; }
.focus\:text-accent-500:focus { color: #5e9ce4 !important; }
.border-accent-500 { border-color: #5e9ce4 !important; }
.hover\:border-accent-500:hover { border-color: #5e9ce4 !important; }
.focus\:border-accent-500:focus { border-color: #5e9ce4 !important; }
.ring-accent-500 { --tw-ring-color: #5e9ce4 !important; }
.focus\:ring-accent-500:focus { --tw-ring-color: #5e9ce4 !important; }
.shadow-accent-500 { --tw-shadow-color: #5e9ce4 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-600 { background-color: #488fe0 !important; }
.hover\:bg-accent-600:hover { background-color: #488fe0 !important; }
.focus\:bg-accent-600:focus { background-color: #488fe0 !important; }
.text-accent-600 { color: #488fe0 !important; }
.hover\:text-accent-600:hover { color: #488fe0 !important; }
.focus\:text-accent-600:focus { color: #488fe0 !important; }
.border-accent-600 { border-color: #488fe0 !important; }
.hover\:border-accent-600:hover { border-color: #488fe0 !important; }
.focus\:border-accent-600:focus { border-color: #488fe0 !important; }
.ring-accent-600 { --tw-ring-color: #488fe0 !important; }
.focus\:ring-accent-600:focus { --tw-ring-color: #488fe0 !important; }
.shadow-accent-600 { --tw-shadow-color: #488fe0 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-700 { background-color: #2375d1 !important; }
.hover\:bg-accent-700:hover { background-color: #2375d1 !important; }
.focus\:bg-accent-700:focus { background-color: #2375d1 !important; }
.text-accent-700 { color: #2375d1 !important; }
.hover\:text-accent-700:hover { color: #2375d1 !important; }
.focus\:text-accent-700:focus { color: #2375d1 !important; }
.border-accent-700 { border-color: #2375d1 !important; }
.hover\:border-accent-700:hover { border-color: #2375d1 !important; }
.focus\:border-accent-700:focus { border-color: #2375d1 !important; }
.ring-accent-700 { --tw-ring-color: #2375d1 !important; }
.focus\:ring-accent-700:focus { --tw-ring-color: #2375d1 !important; }
.shadow-accent-700 { --tw-shadow-color: #2375d1 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-800 { background-color: #1c5ca6 !important; }
.hover\:bg-accent-800:hover { background-color: #1c5ca6 !important; }
.focus\:bg-accent-800:focus { background-color: #1c5ca6 !important; }
.text-accent-800 { color: #1c5ca6 !important; }
.hover\:text-accent-800:hover { color: #1c5ca6 !important; }
.focus\:text-accent-800:focus { color: #1c5ca6 !important; }
.border-accent-800 { border-color: #1c5ca6 !important; }
.hover\:border-accent-800:hover { border-color: #1c5ca6 !important; }
.focus\:border-accent-800:focus { border-color: #1c5ca6 !important; }
.ring-accent-800 { --tw-ring-color: #1c5ca6 !important; }
.focus\:ring-accent-800:focus { --tw-ring-color: #1c5ca6 !important; }
.shadow-accent-800 { --tw-shadow-color: #1c5ca6 !important; --tw-shadow: var(--tw-shadow-colored); }
.bg-accent-900 { background-color: #15447a !important; }
.hover\:bg-accent-900:hover { background-color: #15447a !important; }
.focus\:bg-accent-900:focus { background-color: #15447a !important; }
.text-accent-900 { color: #15447a !important; }
.hover\:text-accent-900:hover { color: #15447a !important; }
.focus\:text-accent-900:focus { color: #15447a !important; }
.border-accent-900 { border-color: #15447a !important; }
.hover\:border-accent-900:hover { border-color: #15447a !important; }
.focus\:border-accent-900:focus { border-color: #15447a !important; }
.ring-accent-900 { --tw-ring-color: #15447a !important; }
.focus\:ring-accent-900:focus { --tw-ring-color: #15447a !important; }
.shadow-accent-900 { --tw-shadow-color: #15447a !important; --tw-shadow: var(--tw-shadow-colored); }

.text-on-primary { color: #fff !important; }
.text-theme { color: #fff !important; }
.text-on-secondary { color: #fff !important; }
.text-on-accent { color: #000 !important; }
